## golang-github-yourbasic-graph 1.0.5

=== debian/changelog ===
golang-github-yourbasic-graph (1.0.5-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-yourbasic-graph-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:24:17 +0000

golang-github-yourbasic-graph (1.0.5-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Aug 2019 19:59:07 +0000

golang-github-yourbasic-graph (1.0.5-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 08 Jun 2019 19:20:06 +0200
